Subject: Common Buckeye (Junonia coenia)

From: "Jerry W. Nagel" <[email-masked]>
Date: Wed, 25 Jan 1995 14:02:06 GMT-5

I am interested in the annual dispersal patterns of the Common
Buckeye and would appreciate receiving observations on dates of first
and last encounters with this species during 1995, both in areas
where it is a year-round resident and in areas where it is a
colonist.  Please include a location reference that can be found on a
typical U.S. road atlas (i.e. - approximately 50 miles north of
Knoxville, TN).

Jerry Nagel
1603 Chickees St.
Johnson City, TN 37604
[email-masked]